# SystemAddress Struct Reference

Unique identifier for a system. Corresponds to a network address. More...

`#include <RakNetTypes.h>`

List of all members.

## Public Attributes

unsigned int | binaryAddress
| The peer address from inet_addr.
unsigned short | port
| The port number.

## Detailed Description

Unique identifier for a system. Corresponds to a network address.

The documentation for this struct was generated from the following files:

- /home/rakkar/raknet-trunk/export/Source/RakNetTypes.h
- /home/rakkar/raknet-trunk/export/Source/RakNetTypes.cpp